/* General */
.divisor-footer img{
width:100%;
}
.headerbox{
	background:#000000;  
	background-image:url(../../../themes/novara/images/Novara/bg.jpg);
	background-repeat:no-repeat;
 
    background-position: center top; 
}
.home-box { margin-top:-51px; }
.fact-content ul.facts{ padding: 20px 20px 20px 40px;}
.post-item .row{ padding-top:20px}
/* Backgrounds ----------------------------------------------------------*/

.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont,
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span,
.btn-primary,
.btn-primary:hover,
.style-caption h1,
.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs li a:hover,
.title-color,
.tags a:hover,
.title-aside,
.pagination .active,
.info-player h4 a,
.tooltip-inner,
.portfolioFilter .current,
.portfolioFilter a:hover,
.owl-theme .owl-controls .owl-buttons div,
#theme-options .layout-style li.active,
.thumbs li:hover,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
.pagination > .active > a,
.pagination > .active:hover > a{
	background: #000; 
	background-color: #000; 
}
.footer-down{
	background: #000 url("../../../themes/novara/img/img-theme/footer-down.png") repeat-x left 1px;
}
.events-carousel li .header-post .date{
	background: #bebebe;  
	background: rgba(225, 72, 63, 0.6);
}

/* Colors ----------------------------------------------------------*/

blockquote > a,
.tweet_time a,
.tweet_text a,
.tags i,
.text-resalt,
.post-item h4 a:hover,
.post-item p a,
.links li i,
.entry-title a,
.info-clubs h4 a:hover,
.sf-menu .sf-mega ul li a:hover,
.sf-menu li li a:hover,
.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover,
.crumbs li a,
.page-error h1 i,
.sitemap li a:hover,
.pagination > li > a, .pagination > li > span,
address i,
address a,
.list li i,
.events-carousel h4 a,
.pagination > li:hover a{
	color: #bebebe;
}

div.crumbs ul li a { color:#000}


/* Borders ----------------------------------------------------------*/

.nav-tabs li.active:after {
	border: 6px solid #bebebe;
	border-left-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	bottom: -11px;
	content: "";
	left: 50%;
	margin-left: -6px;
	position: absolute;
	z-index: 101;
}
.style-caption p,
.item-clubs{
	border-right: 5px solid #bebebe;	
}
.titles h4{
 
}
.pagination > .active > a,
.pagination > .active:hover > a{
	border-color: #bebebe;
}
.style-caption h1:before{
	border-top: 40px solid transparent;
	border-bottom: 40px solid transparent;
	border-left: 40px solid #bebebe;
}
.crumbs:before{
	border-bottom: 20px solid #bebebe;
}


ul.sibling-menu{margin-top:5px;}





/* Jakkalberry */

	body#stallion1_section .crumbs:before{
		border-bottom: 20px solid #E01927;
	}
	body#stallion1_section .overlay-player, body#stallion1_section .crumbs{
		border-top: 3px solid #e01927;
	}
	body#stallion1_section div.crumbs ul li.section a, body#stallion1_section div.crumbs ul li.current a, body#stallion1_section div.crumbs ul li.section a:hover { 
		color:#E01927;
		text-decoration:underline
	}
	footer h3.jakk{ color:#fff;  border-bottom: 4px solid #af0c15; padding-bottom:10px; margin-bottom:10px}

	.header-3 .sf-menu > li#stallion1{  /* Nav */
			border-bottom:5px solid #AF0C15
	}
	.header-3 .sf-menu > li#stallion1.section, .header-3 .sf-menu > li#stallion1:hover{
		background:#AF0C15	
	}
	.header-3 .sf-menu li#stallion1 .sub-current li{
			border-bottom:1px solid #770006;
	}
	.header-3 .sf-menu li#stallion1 .sub-current li a{
			background:#920910;
	}
	.header-3 .sf-menu li#stallion1 .sub-current li a:hover{
			background:#B20D16
	}
	/* news */
		.post-item.home-news.Jakkalberry {
				background: url('../../../themes/novara/images/jakk_letter_big.jpg') right top no-repeat;
		}
		.post-item.home-news.Jakkalberry h4{
			margin-right:30px;
			font-size:16px
		}
		.post-item.home-news.Jakkalberry span.date {
				border-top: 1px solid #e01927;
				color: #e01927;
		}
		.news-section .news-item.Jakkalberry, .news-section-full.Jakkalberry{
			background: url('../../../themes/novara/images/jakk_letter_big.jpg') right top no-repeat;
		}
		.news-section .news-item.Jakkalberry span.date, .news-section-full.Jakkalberry span.date{
				border-top: 1px solid #e01927;
				color: #e01927;
				font-style: italic;
				margin-right: 20px;
				padding-left: 5px;
				padding-right: 20px;
			float:right
		}
			.news-section .news-item.Jakkalberry h3.NewsTitle, .news-section-full.Jakkalberry h2{
					border-top: 0px solid #e01927;
		}
		.news-section .news-item.Jakkalberry h3 a,  .news-section-full.Jakkalberry h2 a{
		}
		.news-section-full.Jakkalberry span.date{
			margin-right:9px;
		}
		.news-section .news-item.Jakkalberry a.ReadMore{ 
			margin-top:-10px;
			float:right; 
			width:100%; 
			text-align:right;
		}
		.news-section-full.Jakkalberry a.BackToNews{
			color:#e01927;
		}
		.footer_quote.Jakkalberry{
		  background: rgba(0, 0, 0, 0) url("../../../themes/novara/images/jakk_letter_big.jpg") no-repeat scroll right top;
		  border-top: 1px solid #DC1623	

		}
		.footer_quote.Jakkalberry .quote-section {
			padding-left:40px;
		}
/* Sweynesse */

	body#stallion2_section .crumbs:before{
			 border-bottom: 20px solid #2532B9;
	 }
	body#stallion2_section .overlay-player, body#stallion2_section .crumbs{
			 border-top: 3px solid #2532B9;
	}
	body#stallion2_section div.crumbs ul li.section a, body#stallion2_section div.crumbs ul li.current a, body#stallion2_section  div.crumbs ul li.section a:hover {
			color:#2532B9;
			text-decoration:underline
	}
	footer h3.swey{ color:#fff;  border-bottom: 4px solid #333B8B;   padding-bottom:10px; margin-bottom:10px}

	.header-3 .sf-menu > li#stallion2{   /* Nav */
			border-bottom:4px solid #333B8B
	}

	.header-3 .sf-menu > li#stallion2.section, .header-3 .sf-menu > li#stallion2:hover{
			background:#333B8B;
			border-bottom:4px solid #333B8B
	}
	.header-3 .sf-menu li#stallion2 .sub-current li{
			border-bottom:1px solid #00096C;
	}
	.header-3 .sf-menu li#stallion2 .sub-current li a{
			background:#2D347A;
	}
	.header-3 .sf-menu li#stallion2 .sub-current li a:hover{
			background:#0D187D
	}
		/* news */
		.post-item.home-news.Sweynesse {
				background: url('../../../themes/novara/images/swey_letter_big.jpg') right top no-repeat;
		}
		.post-item.home-news.Sweynesse h4{
				margin-right:30px;
				font-size:16px
		}
		.post-item.home-news.Sweynesse span.date {
				border-top: 1px solid #23408f;
				color: #23408f;
		}		
		.news-section .news-item.Sweynesse, .news-section-full.Sweynesse{
				background: url('../../../themes/novara/images/swey_letter_big.jpg') right top no-repeat;
		}
		.news-section .news-item.Sweynesse span.date, .news-section-full.Sweynesse span.date{
				border-top: 1px solid #23408f;
				color: #23408f;
				font-style: italic;
				margin-right: 20px;
				padding-left: 5px;
				padding-right: 20px;
				float:right
		}
		.news-section .news-item.Sweynesse h3.NewsTitle, .news-section-full.Sweynesse h2{
				border-top: 0px solid #23408f;
		}
		.news-section .news-item.Sweynesse h3 a,  .news-section-full.Sweynesse h2 a{
		}
		.news-section-full.Sweynesse span.date{
				margin-right:9px;
		}
		.news-section .news-item.Sweynesse a.ReadMore{
				margin-top:-10px;
				float:right;
				width:100%;
				text-align:right
		}
		.news-section-full.Sweynesse a.BackToNews{
				color:#23408f;
		}
		.footer_quote.Sweynesse{
		  background: rgba(0, 0, 0, 0) url("../../../themes/novara/images/swey_letter_big.jpg") no-repeat scroll right top;
		  border-top: 1px solid #333B8B
		}

		.footer_quote.Sweynesse .quote-section {
				padding-right:40px;
		}		
/* Staphanos */

	body#stallion3_section .crumbs:before{
			 border-bottom: 20px solid #008221;
	 }
	body#stallion3_section .overlay-player, body#stallion3_section .crumbs{
			 border-top: 3px solid #008221;
	}
	body#stallion3_section div.crumbs ul li.section a, body#stallion3_section div.crumbs ul li.current a, body#stallion3_section  div.crumbs ul li.section a:hover {
			color:#008221;
			text-decoration:underline
	}
	footer h3.stap{ color:#fff;  border-bottom: 4px solid #008221;   padding-bottom:10px; margin-bottom:10px}
	 
	.header-3 .sf-menu > li#stallion3{  /* Nav */
			border-bottom:4px solid #008221
	}

	.header-3 .sf-menu > li#stallion3.section, .header-3 .sf-menu > li#stallion3:hover{
			background:#008221;
			border-bottom:4px solid #008221
	}
	.header-3 .sf-menu li#stallion3 .sub-current li{
			border-bottom:1px solid #008221;
	}
	.header-3 .sf-menu li#stallion3 .sub-current li a{
			background:#008221;
	}
	.header-3 .sf-menu li#stallion3 .sub-current li a:hover{
			background:#0D5A21
	}
		/* news */
		.post-item.home-news.Staphanos {
				background: url('../../../themes/novara/images/stap_letter_big.jpg') right top no-repeat;
		}
		.post-item.home-news.Staphanos h4{
				margin-right:30px;
				font-size:16px
		}
		.post-item.home-news.Staphanos span.date {
				border-top: 1px solid #008221;
				color: #008221;
		}			
		.news-section .news-item.Staphanos, .news-section-full.Staphanos{
				background: url('../../../themes/novara/images/stap_letter_big.jpg') right top no-repeat;
		}
		.news-section .news-item.Staphanos span.date, .news-section-full.Staphanos span.date{
				border-top: 1px solid #008221;
				color: #008221;
				font-style: italic;
				margin-right: 20px;
				padding-left: 5px;
				padding-right: 20px;
				float:right
		}
		.news-section .news-item.Staphanos h3.NewsTitle, .news-section-full.Staphanos h2{
				border-top: 0px solid #008221;
		}
		.news-section .news-item.Staphanos h3 a,  .news-section-full.Staphanos h2 a{
		}
		.news-section-full.Staphanos span.date{
				margin-right:9px;
		}
		.news-section .news-item.Staphanos a.ReadMore{
				margin-top:-10px;
				float:right;
				width:100%;
				text-align:right
		}
		.news-section-full.Staphanos a.BackToNews{
				color:#008221;
		}
		.footer_quote.Staphanos .quote-section {
				padding-right:40px;
		}
		.footer_quote.Staphanos{
		  background: rgba(0, 0, 0, 0) url("../../../themes/novara/images/stap_letter_big.jpg") no-repeat scroll right top;
		  border-top: 1px solid #333B8B
		}

 

.tooltip.top .tooltip-arrow {
  border-top-color: #bebebe;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega,
.mainmenu,
.sf-menu .sub-current,
.header-2,
.header-2 .is-sticky{
	border-bottom: 0px solid #000;  
}
header,
.overlay-player,
.crumbs{
	border-top: 3px solid #bebebe;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: #bebebe; /* IE8 fallback colour */
}
 
